# CyberSource.ReportingV3PurchaseRefundDetailsGet200ResponseOthers

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**requestId** | **String** | An unique identification number assigned by CyberSource to identify the submitted request. | [optional] 
**merchantData1** | **String** | Merchant Defined Data | [optional] 
**merchantData2** | **String** | Merchant Defined Data | [optional] 
**merchantData3** | **String** | Merchant Defined Data | [optional] 
**merchantData4** | **String** | Merchant Defined Data | [optional] 
**firstName** | **String** | First Name | [optional] 
**lastName** | **String** | Last Name | [optional] 


